RubyGems Navigation menu

block_io 1.0.6

This Ruby Gem is the official reference client for the Block.io payments API. To use this, you will need the Dogecoin, Bitcoin, or Litecoin API key(s) from Block.io. Go ahead, sign up :)

Versions:

  1. 1.0.6 - January 21, 2015 (11.5 KB)
  2. 1.0.5 - November 4, 2014 (10.5 KB)
  3. 1.0.4 - November 4, 2014 (10.5 KB)
  4. 1.0.3 - October 18, 2014 (10.5 KB)
  5. 1.0.1 - October 5, 2014 (10 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • Atif Nazir

Owners:

Ec3a439bb67c05bcbdf46413a21f1ff8

Sha 256 checksum:

0330e45e5fce62c5fc0bc3befcc75401045e29c46a80e47b421127e2a67e69a1

Total downloads 3,335

For this version 366

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: